lp:v3c-qt

Created by Philip Ashmore on 2013-05-14 and last modified on 2013-05-14
Get this branch:
bzr branch lp:v3c-qt

Related bugs

Related blueprints

Branch information

Owner:
Philip Ashmore
Project:
v3c-qt
Status:
Development

Import details

Import Status: Failed

This branch is an import of the HEAD branch of the Git repository at git://git.code.sf.net/p/v3c-qt/code.

The import has been suspended because it failed 5 or more times in succession.

Last successful import was on 2015-07-16.

Import started on 2015-07-20 on pear and finished on 2015-07-20 taking 15 seconds — see the log
Import started on 2015-07-18 on pear and finished on 2015-07-18 taking 20 seconds — see the log
Import started on 2015-07-17 on neumayer and finished on 2015-07-17 taking 30 seconds — see the log
Import started on 2015-07-16 on pear and finished on 2015-07-16 taking 15 seconds — see the log

Recent revisions

13. By Philip Ashmore on 2012-07-10

Version 0.7.0-03

* Lintian clean (N: 1 tag overridden (1 warning))
  See debian/v3c-qt.lintian-overrides.in for details.

* Split debian/changelog.in for Debian/Ubuntu
  See v3c's README file for details.

* Requires v3c-2.5.4-01
  It includes the distro-choice logic for selecting debian/changelog.

12. By Philip Ashmore on 2012-07-07

Version 0.7.0-02

Works with Qt5

* make configure-args='--with-qtsdk=PATH'
  Allows you to use a Qt from a non-default path - useful for testing
  or debug versions of Qt.

  For Qt5 alpha you need to specify the path to the same "prefix" used
  to build Qt5 itself, usually $PATH-TO-QT5/qtbase.

  For backwards compatibility, your app will
  1. include PATH/include/QtWidgets
  2. link with -lQtWidgets

* Requires v3c-2.5.3 or later
  Just keeping in step with the other packages.

11. By Philip Ashmore on 2012-04-01

Version 0.7.0-01

* Now requires v3c-2.5.0

* Added a long description for debian/control

* Lots of fiddly changes to pass Debians "lintian" checks
  All the DEBIAN*_REQUIRES have changed to DEBIAN*_DEPENDS.
  Since they go into the Build-Depends and Depends fields of the
  debian/control(.in) file, this makes more sense.

10. By Philip Ashmore on 2011-12-13

Version 0.6.1-03

* Now requires v3c-2.4.0
  This is for package acceptance into Debian

9. By Philip Ashmore <Philip Ashmore <email address hidden>> on 2011-10-29

Version 0.6.1-02

Changed the version in makefile

8. By Philip Ashmore <Philip Ashmore <email address hidden>> on 2011-10-29

Release 0.6.1-01

Fixes for v3c-storyboard

7. By Philip Ashmore on 2010-12-08

Release 0.6.0-01

6. By Philip Ashmore on 2010-08-09

Release 0.5.8

5. By Philip Ashmore on 2010-06-18

Release 0.5.6

4. By Philip Ashmore on 2010-04-13

Release 0.5.4

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers